//
//  SearchResultType.swift
//  Pachyderm
//
//  Created by Shadowfacts on 10/11/20.
//  Copyright © 2020 Shadowfacts. All rights reserved.
//

import Foundation

public enum SearchResultType: String, Sendable {
    case accounts
    case hashtags
    case statuses
}
